Orphaned packages in rawhide

opensource at till.name opensource at till.name
Tue Oct 14 07:50:25 UTC 2014


The following packages are orphaned and might be retired
eventually, unless someone adopts them. If you know for sure that the package
should be retired, please do so now with a proper reason:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

Note: If you received this mail directly you (co)maintain one of the affected
packages or a package that depends on one. Please orphan the affected package
or retire your package to avoid broken dependencies.

          Package                  (co)maintainers      
=======================================================
MiniCopier                    orphan, hicham            
PgsLookAndFeel                orphan, hicham            
bzr-explorer                  orphan                    
efte                          orphan                    
eucalyptus                    orphan, agk, arg, gholms  
flickrnet                     orphan, chkr              
gdesklets                     orphan, luya, owentl      
gdesklets-goodweather         orphan, luya              
gdesklets-quote-of-the-day    orphan, luya              
gtk-aurora-engine             orphan, skytux            
gtk-chtheme                   orphan, skytux            
gtk-equinox-engine            orphan, affix, skytux     
ice                           orphan, mef               
inetvis                       orphan, mildew            
kate-plugin-cpphelper         orphan, mariobl           
kwooty                        orphan, brummbq           
nautilus-actions              orphan, deji              
pards                         orphan, masahase          
perl-Net-UPnP                 orphan, jreznik, perl-sig 
pidgin-latex                  orphan                    
pinta                         orphan                    
postr                         orphan, timlau            
python-paver                  orphan, lmacken, toshio   
python-setuptools_trial       orphan                    
python-zfec                   orphan                    
python26-nose                 orphan, dmalcolm          
qbzr                          orphan                    
rhythmbox-equalizer           orphan, hicham            
sabayon                       orphan, alexl, cicku      
semantik                      orphan, brummbq           
sound-theme-beethoven-fifth   orphan                    
taoframework                  orphan                    
towhee                        orphan, deji              
wallpaperd                    orphan, skytux            
xesam-tools                   orphan, deji              

The following packages require above mentioned packages:
Depending on: flickrnet (2)
	f-spot (maintained by: chkr, alexl, caolanm, hadess, johnp, mbarnes, rhughes, rstrode, ssp, xiphmont)
		f-spot-0.8.2-13.fc22.i686 requires mono(FlickrNet) = 2.2.0.0
		f-spot-0.8.2-13.fc22.src requires flickrnet-devel = 2.2-16.fc22

	gnome-do-plugins (maintained by: nushio, antiaircraft, mcrha)
		gnome-do-plugins-0.8.5-3.fc22.src requires flickrnet-devel = 2.2-16.fc22
		gnome-do-plugins-flickr-0.8.5-3.fc22.i686 requires flickrnet = 2.2-16.fc22, mono(FlickrNet) = 2.2.0.0


Depending on: gdesklets (2)
	gdesklet-SlideShow (maintained by: bioinfornatics)
		gdesklet-SlideShow-0.9-16.fc21.noarch requires gdesklets = 0.36.3-17.fc22

	gdesklets-citation (maintained by: bioinfornatics)
		gdesklets-citation-2.0-3.20120702git355e2ee.fc19.noarch requires gdesklets = 0.36.3-17.fc22


Depending on: ice (4)
	eclipse-slice2java (maintained by: mef)
		eclipse-slice2java-3.5.1.20131004-2.fc21.noarch requires ice-java = 3.5.1-13.fc22

	gearbox (maintained by: rmattes, timn)
		gearbox-10.11-8.fc22.i686 requires ice = 3.5.1-13.fc22, libIceUtil.so.35
		gearbox-10.11-8.fc22.src requires ice-devel = 3.5.1-13.fc22
		gearbox-devel-10.11-8.fc22.i686 requires ice-devel = 3.5.1-13.fc22

	mumble (maintained by: chkr, jgold)
		mumble-1.2.6-4.fc22.src requires ice-devel = 3.5.1-13.fc22
		murmur-1.2.6-4.fc22.i686 requires libIce.so.35, libIceUtil.so.35

	octomap (maintained by: rmattes)
		octomap-1.6.7-1.fc22.src requires ice-devel = 3.5.1-13.fc22


Affected (co)maintainers
affix: gtk-equinox-engine
agk: eucalyptus
alexl: sabayon, flickrnet
antiaircraft: flickrnet
arg: eucalyptus
bioinfornatics: gdesklets
brummbq: kwooty, semantik
caolanm: flickrnet
chkr: ice, flickrnet
cicku: sabayon
deji: towhee, xesam-tools, nautilus-actions
dmalcolm: python26-nose
gholms: eucalyptus
hadess: flickrnet
hicham: PgsLookAndFeel, MiniCopier, rhythmbox-equalizer
jgold: ice
johnp: flickrnet
jreznik: perl-Net-UPnP
lmacken: python-paver
luya: gdesklets-goodweather, gdesklets-quote-of-the-day, gdesklets
mariobl: kate-plugin-cpphelper
masahase: pards
mbarnes: flickrnet
mcrha: flickrnet
mef: ice
mildew: inetvis
nushio: flickrnet
owentl: gdesklets
perl-sig: perl-Net-UPnP
rhughes: flickrnet
rmattes: ice
rstrode: flickrnet
skytux: gtk-chtheme, gtk-equinox-engine, wallpaperd, gtk-aurora-engine
ssp: flickrnet
timlau: postr
timn: ice
toshio: python-paver
xiphmont: flickrnet

Orphans (36): MiniCopier PgsLookAndFeel bzr-explorer efte eucalyptus
    flickrnet gdesklets gdesklets-goodweather
    gdesklets-quote-of-the-day gtk-aurora-engine gtk-chtheme
    gtk-equinox-engine ice inetvis kate-plugin-cpphelper kwooty mpich2
    nautilus-actions pards perl-Net-UPnP pidgin-latex pinta postr
    python-paver python-setuptools_trial python-zfec python26-nose
    qbzr rhythmbox-equalizer sabayon semantik
    sound-theme-beethoven-fifth taoframework towhee wallpaperd
    xesam-tools


Orphans (dependend on) (3): flickrnet gdesklets ice


Orphans (not depended on) (33): MiniCopier PgsLookAndFeel bzr-explorer
    efte eucalyptus gdesklets-goodweather gdesklets-quote-of-the-day
    gtk-aurora-engine gtk-chtheme gtk-equinox-engine inetvis
    kate-plugin-cpphelper kwooty mpich2 nautilus-actions pards
    perl-Net-UPnP pidgin-latex pinta postr python-paver
    python-setuptools_trial python-zfec python26-nose qbzr
    rhythmbox-equalizer sabayon semantik sound-theme-beethoven-fifth
    taoframework towhee wallpaperd xesam-tools


Depending packages (8): eclipse-slice2java f-spot gdesklet-SlideShow
    gdesklets-citation gearbox gnome-do-plugins mumble octomap

-- 
The script creating this output is run and developed by Fedora
Release Engineering. Please report issues at its trac instance:
https://fedorahosted.org/rel-eng/
The sources of this script can be found at:
https://git.fedorahosted.org/cgit/releng/tree/scripts/find_unblocked_orphans.py


More information about the devel mailing list